package de.geis.printserver;

public enum ErrorCodes {
	PRINTER("ERROR : Drucker nicht gefunden!"), 
	DOKUMENT("ERROR : Dokument nicht gefunden!"); 

	
	ErrorCodes(String v) {
		value = v;
	}
	private String value = "0";
	public String getValue() {
		return value;
	}
}
